Package commoble.morered

# Class MoreRed.Tags.Items

java.lang.Object
commoble.morered.MoreRed.Tags.Items

Enclosing class:
  MoreRed.Tags

public static class MoreRed.Tags.Items extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final net.minecraft.tags.TagKey<net.minecraft.world.item.Item>`
`COLORED_NETWORK_CABLES`
`static final net.minecraft.tags.TagKey<net.minecraft.world.item.Item>`
`RED_ALLOY_WIRES`

## Constructor Summary

Constructors
Constructor
Description
`Items()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### RED_ALLOY_WIRES

public static final net.minecraft.tags.TagKey<net.minecraft.world.item.Item> RED_ALLOY_WIRES

### COLORED_NETWORK_CABLES

public static final net.minecraft.tags.TagKey<net.minecraft.world.item.Item> COLORED_NETWORK_CABLES

## Constructor Details

### Items

public Items()